## org.apache.catalina.util
Class ServerInfo

    java.lang.Object
      org.apache.catalina.util.ServerInfo

public class ServerInfo
extends java.lang.Object

Simple utility module to make it easy to plug in the server identifier when integrating Tomcat.

Version:
  $Revision: 1.2.2.1 $ $Date: 2004/08/24 12:25:03 $
Author:
  Craig R. McClanahan

Constructor Summary
`ServerInfo()`

Method Summary
`static java.lang.String` `getServerInfo()` Return the server identification for this version of Tomcat.
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServerInfo

    public ServerInfo()

Method Detail

### getServerInfo

    public static java.lang.String getServerInfo()

  Return the server identification for this version of Tomcat.

### main

    public static void main(java.lang.String[] args)

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.